CODEASTER(1)

NAME
codeaster - codeaster command

SYNOPSIS
A short usage summary.

codeaster action [ options ] [ arguments ]

DESCRIPTION
codeaster command is a symbolic link to as_run

FILES
/etc/codeaster    default configuration directory
/etc/codeaster/astkrc    default configuration directory for astk

AUTHOR
The Debian Scientific Computing Team